'lame' missing

coolpup reported that the 'lame' executable is missing from Q1.2rc.

Yes, I left it out deliberately as it compiled statically with libmp3lame, so was rather big.

However, I have recompiled, added '--disable-static' to force 'lame' to link with the shared library. So next build of Quirky will have 'lame'.


Posted on 30 May 2010, 8:52


No comments posted yet.